* {
	color : #47423a;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	background-repeat : no-repeat;
	margin : 0;
	padding : 0;
	list-style : none;
	border : none;
}
body {
	background-color : #fff;
	background-image:url(img/bg.gif);
	background-repeat:repeat-x;
}
#topo {
	background-color : #ff9900;
	position : absolute;
	width : 1000px;
	height : 30px;
	left : 0;
	top: 0;
	display : block;
	background-image : url(img/terra.gif);
}
#topo a {
	display : block;
	width : 300px;
	float : left;
	height : 30px;
	overflow : hidden;
	text-indent : -60000px;
}
#banner {
	position :  absolute;
	left : 78px;
	top : 40px;
	width : 728px;
	height : 90px;
	z-index : 20;
	text-align : center;
}
h1 {
	background-image : url(https://sdp.terra.com.br/image/klavika?c=ph&t=As%20varia%E7%F5es%20t%E1ticas%20da%20Sele%E7%E3o%20de%20Dunga);
	position : absolute;
	width : 940px;
	height : 40px;
	left : 20px;
	top : 150px;
	z-index : 2;
}
h1 a {
	display : block;
	width : 500px;
	height : 40px;
	float : left;
	text-indent : -6000px;
	overflow : hidden;
}

/*menu*/

#menu {
	position : absolute;
	left : 10px;
	top : 185px;
	width : 980px;
	height : 40px;
	border-top : 1px solid #d5d0cb;
	z-index : 20;
}
#menu h2 {
	width : auto;
	height : 40px;
	line-height : 40px;
	float : left;
}
#menu h2 a {
	width : auto;
	height : 13px;
	line-height : 13px;
	float : left;
	margin : 8px 0 0 0;
	padding : 0 15px;
	border-right : 1px solid #bbb7b3;
	color : #5d5850;
	display : block;
}
#menu h2.mne a, #menu h2 a:hover, #menu h2#sel a { color : #ff9900; }
#menu h2.mne, #menu h2.mne a {
	float : right;
	padding : 0 10px;
	border : none;
}
#menu h2.mne a:hover { text-decoration : underline; }

/* geral */

a#linkao {
	z-index : 10;
	background-image : url(img/x.gif);
}
a#linkao, #info {
	width : 980px;
	height : 400px;
	position : absolute;
	left : 11px;
	top : 221px;
	display : block;
	z-index : 9;
	overflow:hidden;
	border : 1px solid #eceae7;
}
#info #linkao {
	border:0;
	top:0;
	left:0;
}
a.voltar {
	display:block;
	width:115px;
	height:24px;
	background:url(img/voltar.gif);
	text-indent:-5000px;
	float:left;
	margin-top:10px;
	clear:both;
}
a.voltar:hover { background-position:0 -30px; }

/* capa */

#info.capa { background: url(img/capa.gif) no-repeat 0 0; }
#info.capa #texto {
	height:200px;
	left:20px;
	position:absolute;
	top:20px;
	width:200px;
}
#info.capa #texto h4 {
	font-size:22px;
	padding-bottom:10px;
	color:#47423a;
	font-weight:bold;
}
#info.capa #texto p {
	color:#5d5850;
	line-height:18px;
	font-size:12px;
}
#lista-times {
	width:740px;
	height:390px;
	position:absolute;
	left:259px;
	top:11px;
}
#lista-times li {
	width:86px;
	height:92px;
	display:block;
	float:left;
	margin:0 3px 3px 0;
	overflow:hidden;
}
#lista-times li a {
	text-indent:-5000px;
	background:#beb7af;
	width:100%;
	height:100%;
	display:block;
	-moz-opacity:.00;
	filter:alpha(opacity=00);
	opacity:.00;
}
#lista-times li a:hover {
	-moz-opacity:.30;
	filter:alpha(opacity=30);
	opacity:.30;
}
a.confira {
	background:url(img/confira.gif);
	clear:both;
	display:block;
	height:24px;
	left:290px;
	position:absolute;
	text-indent:-5000px;
	top:332px;
	width:60px;
	z-index:1000;
}
a.confira:hover { background-position:0 -30px; }

/*prox e ant*/

#prox_ant {
	display:block;
	height:26px;
	left:930px;
	position:absolute;
	top:230px;
	width:52px;
	z-index:10;
}
#prox_ant a {
	display : block;
	position : absolute;
	width : 24px;
	height : 24px;
	margin : 1px;
	cursor:pointer;
}
#prox_ant a:hover { background-position : 0 -24px; }
#prox_ant a.pro {
	background-image : url(img/prox.gif);
	left : 26px;
	top : 1px
}
#prox_ant a.ant {
	background-image : url(img/ant.gif);
	left : 0;
	top : 1px;
}
#prox_ant a.off {
	background-position : 0 -48px;
	cursor:default;
}

/* mais */

#info.mais #texto h2 {
	font-size:18px;
	margin : 10px 0;
	text-indent : 0;
	color:#47423a;
	text-indent : 0;
}
#info.mais #texto {
	height:388px;
	left:20px;
	top:5px;
	width:940px;
	position:absolute;
}
#info.mais #texto p {
	display : block;
	float : left;
	height : 70px;
	margin : 10px 20px 5px 0;
}
#info.mais #texto p, #info.mais #texto p a {
	width : 210px;
	font-size : 11px;
}
#info.mais #texto p a {
	height : 70px;
	display : block;
}
#info.mais #texto p a {
	font-weight : bold;
	line-height : 15px;
}
#info.mais #texto p a:hover { color : #ff9900; }
#info.mais #texto p a img {
	border : 3px solid #fff;
	float : left;
	margin : 0 5px 0 0;
}
#info.mais #texto p a:hover img { border : 3px solid #ff9900; }

/* esquemas */

a#frente, a#cima {
	position:absolute;
	width:89px;
	height:24px;
	background:url(img/ver-de-frente.gif) no-repeat;
	bottom:10px;
	right:10px;
}
a#cima {
	background:url(img/ver-de-cima.gif) no-repeat;
	width:77px;
}
a#frente:hover, a#cima:hover {
	background-position:0 -30px;
}

.esquema1 { background:url(img/campo1-top.gif) }
.esquema1.b1 { background:url(img/campo1-bullet1.gif) }
.esquema1.b2 { background:url(img/campo1-bullet2.gif) }
.esquema1.b3 { background:url(img/campo1-bullet3.gif) }

.esquema1 #b1 { cursor:pointer; width:31px; height:31px; background: url(img/campo1-bullet1-bullet.gif) no-repeat -200px 0; position:absolute; top:322px; left:501px }
.esquema1 #b1:hover, .esquema1 #b1.sel { background: url(img/campo1-bullet1-bullet.gif) no-repeat 0 0; }

.esquema1 #b2 { cursor:pointer; width:31px; height:31px; background: url(img/campo1-bullet2-bullet.gif) no-repeat -200px 0; position:absolute; top:251px; left:611px }
.esquema1 #b2:hover, .esquema1 #b2.sel { background: url(img/campo1-bullet2-bullet.gif) no-repeat 0 0; }

.esquema1 #b3 { cursor:pointer; width:31px; height:31px; background: url(img/campo1-bullet3-bullet.gif) no-repeat -200px 0; position:absolute; top:56px; left:741px }
.esquema1 #b3:hover, .esquema1 #b3.sel { background: url(img/campo1-bullet3-bullet.gif) no-repeat 0 0; }

.esquema1-frente { background:url(img/campo1.gif) }
.esquema1-frente.b1 { background:url(img/campo1-frente-bullet1.gif) }
.esquema1-frente.b2 { background:url(img/campo1-frente-bullet2.gif) }
.esquema1-frente.b3 { background:url(img/campo1-frente-bullet3.gif) }

.esquema1-frente #b1 { cursor:pointer; width:48px; height:45px; background: url(img/campo1-frente-bullet1-bullet.gif) no-repeat 0 -200px; position:absolute; top:148px; left:369px }
.esquema1-frente #b1:hover, .esquema1-frente #b1.sel { background: url(img/campo1-frente-bullet1-bullet.gif) no-repeat 0 0; }

.esquema1-frente #b2 { cursor:pointer; width:48px; height:45px; background: url(img/campo1-frente-bullet2-bullet.gif) no-repeat -200px 0; position:absolute; top:172px; left:462px }
.esquema1-frente #b2:hover, .esquema1-frente #b2.sel { background: url(img/campo1-frente-bullet2-bullet.gif) no-repeat 0 0; }

.esquema1-frente #b3 { cursor:pointer; width:48px; height:45px; background: url(img/campo1-frente-bullet3-bullet.gif) no-repeat -200px 0; position:absolute; top:217px; left:849px }
.esquema1-frente #b3:hover, .esquema1-frente #b3.sel { background: url(img/campo1-frente-bullet3-bullet.gif) no-repeat 0 0; }




.esquema2 { background:url(img/campo2-top.gif) }
.esquema2.b1 { background:url(img/campo2-bullet1.gif) }
.esquema2.b2 { background:url(img/campo2-bullet2.gif) }

.esquema2 #b1 { cursor:pointer; width:31px; height:31px; background: url(img/campo2-bullet1-bullet.gif) no-repeat -200px 0; position:absolute; top:61px; left:485px }
.esquema2 #b1:hover, .esquema2 #b1.sel { background: url(img/campo2-bullet1-bullet.gif) no-repeat 0 0; }

.esquema2 #b2 { cursor:pointer; width:31px; height:31px; background: url(img/campo2-bullet2-bullet.gif) no-repeat -200px 0; position:absolute; top:144px; left:739px }
.esquema2 #b2:hover, .esquema2 #b2.sel { background: url(img/campo2-bullet2-bullet.gif) no-repeat 0 0; }

.esquema2-frente { background:url(img/campo2.gif) }
.esquema2-frente.b1 { background:url(img/campo2-frente-bullet1.gif) }
.esquema2-frente.b2 { background:url(img/campo2-frente-bullet2.gif) }

.esquema2-frente #b1 { cursor:pointer; width:31px; height:31px; background: url(img/campo2-frente-bullet1-bullet.gif) no-repeat -200px 0; position:absolute; top:61px; left:785px }
.esquema2-frente #b1:hover, .esquema2-frente #b1.sel { background: url(img/campo2-frente-bullet1-bullet.gif) no-repeat 0 0; }

.esquema2-frente #b2 { cursor:pointer; width:31px; height:31px; background: url(img/campo2-frente-bullet2-bullet.gif) no-repeat -200px 0; position:absolute; top:228px; left:717px }
.esquema2-frente #b2:hover, .esquema2-frente #b2.sel { background: url(img/campo2-frente-bullet2-bullet.gif) no-repeat 0 0; }




.esquema3 { background:url(img/campo3-top.gif) }
.esquema3.b1 { background:url(img/campo3-top-bullet1.gif) }
.esquema3.b2 { background:url(img/campo3-top-bullet2.gif) }

.esquema3 #b1-a { cursor:pointer; width:48px; height:45px; background: url(img/campo3-bullet1-bullet.gif) no-repeat -200px 0; position:absolute; top:76px; left:625px }
.esquema3 #b1-a:hover, .esquema3 #b1-a.sel { background: url(img/campo3-bullet1-bullet.gif) no-repeat 0 0; }

.esquema3 #b1-b { cursor:pointer; width:52px; height:48px; background: url(img/campo3-bullet1-bullet.gif) no-repeat -200px 0; position:absolute; top:279px; left:617px }
.esquema3 #b1-b:hover, .esquema3 #b1-b.sel { background: url(img/campo3-bullet1-bullet.gif) no-repeat right bottom; }

.esquema3 #b2-a { cursor:pointer; width:48px; height:45px; background: url(img/campo3-bullet2-bullet.gif) no-repeat -200px 0; position:absolute; top:69px; left:798px }
.esquema3 #b2-a:hover, .esquema3 #b2-a.sel { background: url(img/campo3-bullet2-bullet.gif) no-repeat 0 0; }

.esquema3 #b2-b { cursor:pointer; width:52px; height:48px; background: url(img/campo3-bullet2-bullet.gif) no-repeat -200px bottom; position:absolute; top:295px; left:821px }
.esquema3 #b2-b:hover, .esquema3 #b2-b.sel { background: url(img/campo3-bullet2-bullet.gif) no-repeat right bottom; }

.esquema3-frente { background:url(img/campo3.gif) }
.esquema3-frente.b1 { background:url(img/campo3-bullet1.gif) }
.esquema3-frente.b2 { background:url(img/campo3-bullet2.gif) }

.esquema3-frente #b1-a { cursor:pointer; width:48px; height:45px; background: url(img/campo3-frente-bullet1-bullet.gif) no-repeat 0 0; position:absolute; top:217px; left:457px }
.esquema3-frente #b1-a:hover, .esquema3-frente #b1-a.sel { background: url(img/campo3-frente-bullet1-bullet.gif) no-repeat 0 -69px; }

.esquema3-frente #b1-b { cursor:pointer; width:52px; height:48px; background: url(img/campo3-frente-bullet1-bullet.gif) no-repeat right -150px; position:absolute; top:148px; left:787px }
.esquema3-frente #b1-b:hover, .esquema3-frente #b1-b.sel { background: url(img/campo3-frente-bullet1-bullet.gif) no-repeat right 0; }

.esquema3-frente #b2-a { cursor:pointer; width:48px; height:45px; background: url(img/campo3-frente-bullet2-bullet.gif) no-repeat 0 0; position:absolute; top:317px; left:492px }
.esquema3-frente #b2-a:hover, .esquema3-frente #b2-a.sel { background: url(img/campo3-frente-bullet2-bullet.gif) no-repeat 0 bottom; }

.esquema3-frente #b2-b { cursor:pointer; width:52px; height:48px; background: url(img/campo3-frente-bullet2-bullet.gif) no-repeat right bottom; position:absolute; top:224px; left:859px }
.esquema3-frente #b2-b:hover, .esquema3-frente #b2-b.sel { background: url(img/campo3-frente-bullet2-bullet.gif) no-repeat right top; }




.compartilhar {
	background:transparent url(https://www.terra.com.br/esportes/infograficos/selecoes-da-copa/img/compartilhar.gif) no-repeat scroll 0 -5px;
	padding-left:80px;
	position:absolute;
	left:816px;
	top:151px;
	z-index:100;
}
#facebook, #twitter, #orkut {
	display:block;
	float:right;
	width:23px;
	height:30px;
	background:url(img/facebook-2.gif);
	margin-left:4px;
	text-indent:-5000px;
	overflow:hidden;
}
#twitter {
	background:url(img/twitter-2.gif);
}
#orkut {
	background:url(img/orkut-2.gif);
	text-indent:0;
}
#orkut img {
	-moz-opacity:.01;
	filter:alpha(opacity=01);
	opacity:.01;
}
#facebook:hover, #twitter:hover, #orkut:hover {
	background-position:0 -30px;
}
#img-post {
	position:absolute;
	left:-5000px;
	top:-5000px;
}
